import request from '@/utils/request'
const Url = "http://182.43.247.65:8000"

// 查询门禁系统统计数据
export function getAccess(query) {
    return request({
        url: '/Hikvision/access',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/APP' : 'Url',
    })
}